/*
General Style - Available on all screens starting from smallest mobile
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */


html { scroll-behavior: smooth; }  

*, *:before, *:after {
  -moz-box-sizing: border-box;
}

.entry-content, .site-main {
	overflow:hidden;
}

a, btn {
	cursor: pointer;
}

a:focus {
	outline: none;
}

/* Scribble */

h2 .scrible-under:after {

    height: 15px !important;
    bottom: -10px !important;
    background-size: 100% !important;
	
}


/* =============================
 *  Filter Buttons 
 * =============================*/

.show-filter {
	display:block;
}

.hide-filter {
	display: none !important;
}

#filter-buttons {
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.filter-buttons {
	font-size: 18px;
    line-height: 140%;
    text-align: center;
    color: #9F9F9F;
    border: 1px solid #9F9F9F;
    box-sizing: border-box;
    border-radius: 9.375px;
    width: 45%;
	margin: 5px;
	padding: 5px;
	position: relative;
    overflow: hidden;
}

.filter-buttons.active, .filter-buttons:hover {
	background: #662D91;
	color: white;
	text-decoration: underline;
	font-weight: bold;
	border: none;
}

.filter-buttons.active::before, .filter-buttons:hover::before { 
	content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #8C62AC;
    top: 0;
    left: 0;
}

.filter-buttons.active::after, .filter-buttons:hover::after { 
	content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #522474;
    bottom: 0;
    left: 0;
}

/* Gradinita */
.filter-buttons.active#filter-gradinita, .filter-buttons#filter-gradinita:hover , 
.filter-buttons.active#filter-evenimente-gradinita, .filter-buttons#filter-evenimente-gradinita:hover,
.filter-buttons.active#filter-evaluare-gradinita, .filter-buttons#filter-evaluare-gradinita:hover{ 
	background: #8DC63F;
}

.filter-buttons.active#filter-gradinita::before, .filter-buttons#filter-gradinita:hover::before, 
.filter-buttons.active#filter-evenimente-gradinita::before, .filter-buttons#filter-evenimente-gradinita:hover::before,
.filter-buttons.active#filter-evaluare-gradinita::before, .filter-buttons#filter-evaluare-gradinita:hover::before{ 
	content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #A9D66D;
    top: 0;
    left: 0;
}

.filter-buttons.active#filter-gradinita::after, .filter-buttons#filter-gradinita:hover::after,
.filter-buttons.active#filter-evenimente-gradinita::after, .filter-buttons#filter-evenimente-gradinita:hover::after,
.filter-buttons.active#filter-evaluare-gradinita::after, .filter-buttons#filter-evaluare-gradinita:hover::after{ 
	content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #70A030;
    bottom: 0;
    left: 0;
}

/* Primara */
.filter-buttons.active#filter-primara, .filter-buttons#filter-primara:hover,
.filter-buttons.active#filter-evenimente-primara, .filter-buttons#filter-evenimente-primara:hover,
.filter-buttons.active#filter-evaluare-primara, .filter-buttons#filter-evaluare-primara:hover{ 
	background: #EF8B69;
}

.filter-buttons.active#filter-primara::before, .filter-buttons#filter-primara:hover::before,
.filter-buttons.active#filter-evenimente-primara::before, .filter-buttons#filter-evenimente-primara:hover::before,
.filter-buttons.active#filter-evaluare-primara::before, .filter-buttons#filter-evaluare-primara:hover::before{ 
	content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: var(--color-accent-2-tint-2);
    top: 0;
    left: 0;
}

.filter-buttons.active#filter-primara::after, .filter-buttons#filter-primara:hover::after,
.filter-buttons.active#filter-evenimente-primara::after, .filter-buttons#filter-evenimente-primara:hover::after,
.filter-buttons.active#filter-evaluare-primara::after, .filter-buttons#filter-evaluare-primara:hover::after{ 
	content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: var(--color-accent-2-tint-1);
    bottom: 0;
    left: 0;
}


/* Gimnaziala */
.filter-buttons.active#filter-gimnaziala, .filter-buttons#filter-gimnaziala:hover,
.filter-buttons.active#filter-evenimente-gimnaziala, .filter-buttons#filter-evenimente-gimnaziala:hover,
.filter-buttons.active#filter-evaluare-gimnaziala, .filter-buttons#filter-evaluare-gimnaziala:hover{ 
	background: var(--color-secondary);
}

.filter-buttons.active#filter-gimnaziala::before, .filter-buttons#filter-gimnaziala:hover::before,
.filter-buttons.active#filter-evenimente-gimnaziala::before, .filter-buttons#filter-evenimente-gimnaziala:hover::before,
.filter-buttons.active#filter-evaluare-gimnaziala::before, .filter-buttons#filter-evaluare-gimnaziala:hover::before{ 
	content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: var(--color-secondary-tint-2);
    top: 0;
    left: 0;
}

.filter-buttons.active#filter-gimnaziala::after, .filter-buttons#filter-gimnaziala:hover::after,
.filter-buttons.active#filter-evenimente-gimnaziala::after, .filter-buttons#filter-evenimente-gimnaziala:hover::after,
.filter-buttons.active#filter-evaluare-gimnaziala::after, .filter-buttons#filter-evaluare-gimnaziala:hover::after{ 
	content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: var(--color-secondary-dark-1);
    bottom: 0;
    left: 0;
}


/* Liceu */
.filter-buttons.active#filter-liceu, .filter-buttons#filter-liceu:hover,
.filter-buttons.active#filter-evenimente-liceu, .filter-buttons#filter-evenimente-liceu:hover,
.filter-buttons.active#filter-evaluare-liceu, .filter-buttons#filter-evaluare-liceu:hover{ 
	background: var(--color-tertiary-dark-2);
}

.filter-buttons.active#filter-liceu::before, .filter-buttons#filter-liceu:hover::before,
.filter-buttons.active#filter-evenimente-liceu::before, .filter-buttons#filter-evenimente-liceu:hover::before,
.filter-buttons.active#filter-evaluare-liceu::before, .filter-buttons#filter-evaluare-liceu:hover::before{ 
	content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: var(--color-tertiary-tint-1);
    top: 0;
    left: 0;
}

.filter-buttons.active#filter-liceu::after, .filter-buttons#filter-liceu:hover::after,
.filter-buttons.active#filter-evenimente-liceu::after, .filter-buttons#filter-evenimente-liceu:hover::after,
.filter-buttons.active#filter-evaluare-liceu::after, .filter-buttons#filter-evaluare-liceu:hover::after{ 
	content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: var(--color-tertiary-dark-4);
    bottom: 0;
    left: 0;
}







/* =============================
 * Gliphs
 * =============================*/

.gliph {
	display:block;
}

.gliph.quote-icon {
	-webkit-mask: url(/wp-content/uploads/2020/11/Quote-Icon.svg) no-repeat 100% 100%;
  	mask: url(/wp-content/uploads/2020/11/Quote-Icon.svg) no-repeat 100% 100%;
  	-webkit-mask-size: contain;
  	mask-size: contain;
}

.gliph.yellow-circle-stripes{
	-webkit-mask: url(/wp-content/uploads/2020/10/yellow-circle-stripes-icon.svg) no-repeat 100% 100%;
  	mask: url(/wp-content/uploads/2020/10/yellow-circle-stripes-icon.svg) no-repeat 100% 100%;
  	-webkit-mask-size: contain;
  	mask-size: contain;
}

.gliph.orange-squares-grid {
	-webkit-mask: url(/wp-content/uploads/2020/10/Orange-squares-grid-icon.svg) no-repeat 100% 100%;
  	mask: url(/wp-content/uploads/2020/10/Orange-squares-grid-icon.svg) no-repeat 100% 100%;
  	-webkit-mask-size: contain;
  	mask-size: contain;
}


/* Featured-image-with-gliphs*/

	.featured-image-with-gliphs {
		position: relative;
	}

		.featured-image-with-gliphs	.yellow-circle-stripes {
			width: 64px;
			height: 64px;
			position: absolute;
			top: 0;
			right: -10px;
		}

		.featured-image-with-gliphs	.orange-squares-grid {
			width: 57px;
			height: 43px;
			position: absolute;
			bottom: -20px;
			left: -10px;
		}



/* =============================
 * Template Designs
 * =============================*/

.container__section {
	margin-bottom: 50px;
}

.container_wrap .container {
	max-width: 1340px;
    margin: auto;
    padding: 0 20px;
	position: relative;
}

/* Column Width */
.column_1_2 , .column_1_3  {
	width: 100%;
}






/* =============================
 * CTA
 * =============================*/

.cta-icon-with-text a{
	position:relative;
}

.cta-icon-with-text h3{
	color: white;
    position: absolute;
}

.cta-icon-with-text.mail h3{
	bottom: 30px;
    left: 30px;
}

.cta-icon-with-text.call h3{
	bottom: 30px;
    right: 30px;
}



/* =============================
 * Tab Sections 
 * =============================*/

.avn-tab-section .elementor-tabs-wrapper {
	display:flex !important;
	flex-wrap: wrap;
	justify-content: space-between;
}

.avn-tab-section .elementor-tab-title{
	border: 1px solid #9F9F9F !important;
    box-sizing: border-box;
    border-radius: 9.375px;
    text-align: center;
    font-family: Calibri;
    font-style: normal;
    font-weight: 400 !important;
    font-size: 18px;
    line-height: 140% !important;
    color: #9F9F9F;
    margin: 10px 0px;
    padding: 10px !important;
	width: 46%;
}

.elementor-tab-mobile-title {
	display: none !important;
}



.avn-tab-section .elementor-tab-title:hover{ 
	background-color: var(--color-tertiary);
	font-weight: bold !important;
	color: #FFFFFF;
	border: 1px solid #000000 !important;
	text-decoration: underline;
}

.avn-tab-section .elementor-tab-title.elementor-active {
	background-color: var(--color-tertiary);
	font-weight: bold !important;
	color: #FFFFFF;
	border: 1px solid #000000 !important;
	text-decoration: underline;
}




/* =============================
 * Modal
 * =============================*/
.modal-box {
	display: block;
    width: 90%;
    max-width: 600px;
    background: white;
    padding: 20px;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	border-radius: 20px;
}

.close-modal {
    font-weight: bold;
    color: white;
    display: block;
    background-color: var(--color-primary);
    width: fit-content;
    margin: 10px 0 0 auto;
    padding: 5px;
}

.close-modal svg {
	width: 20px;
    height: 20px;
    display: block;
	transition: all 0.3s linear;
}

.close-modal svg path {
	fill: white;
}

.close-modal:hover {
    background: var(--color-secondary);
}

.close-modal:hover svg {
	transform: rotate(90deg);
}

/* =============================
 * Alignment
 * =============================*/

.center-center {
	text-align:center;
}

.left-center {
	text-align:left;
}

.right-center {
	text-align:right;
}

.center-left {
	text-align:center;
}

.center-right {
	text-align:center;
}

.margin-center-center {
	margin-left: auto;
	margin-right: auto;
}

.margin-left-center {
	margin-left: 0;
	margin-right: auto;
}

.margin-right-center {
	margin-left: auto;
	margin-right: 0;
}

.margin-center-left {
	margin-left: auto;
	margin-right: auto;
}

.margin-center-right {
	margin-left: auto;
	margin-right: auto;
}

/* =============================
 * ACF ELEMENTS
 * =============================*/
.acf-slider .acf-simple-content {
	padding: 20px;
    width: 100%;
    display: flex !important;
	flex-direction: column;
	justify-content: space-between;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.17);
    border-radius: 20px;
	background-color: white;
	overflow: hidden;
}

/*.acf-slider .acf-simple-content_section, .acf-slider .content > a , .acf-slider .acf-simple-content > a{
	padding: 15px;
}*/

.acf-simple-content_section h4 {
	margin-top: 15px;
}

.acf-slider.content a { 
	color: #16BECF;
	position: relative;
	font-weight: bold;
}

.acf-slider.content a p {
	width: fit-content;
    border-bottom: 2px solid #2DC4D4;
    font-weight: bold;
}

.acf-slider.alumni-slider .slick-slide img , .acf-slider.homepage-experiente .slick-slide img, .acf-slider.acf-slider-bigger-image .slick-slide img{
	margin: -20px -20px 0;
    width: calc(100% + 40px);
    max-width: calc(100% + 40px);
} 

.acf-simple-content .modal-open{
    display: block;
	/*padding: 0 15px 15px; */
}

	.acf-slider .acf-simple-content, .acf-slider .slick-slide > div {
		height: 100%;
	}

	.acf-slider .slick-slide {
		height: inherit;
	}

	.acf-slider .slick-track {
		display:flex;
	}


/* =============================
 * Slick Slider
 * =============================*/
	.slick-slider {
		width: 90%;
		margin: auto;
	}

	 .control-c {
		width: 30px !important;
		height: 30px !important;
	}

	 .slick-next {
    right: -35px !important;
	}

	 .slick-prev {
    left: -35px !important;
	}

	 .slick-dots li button:before{
		font-size: 10px !important;
	}

	.slick-dotted.slick-slider { 
		margin-bottom: 50px;
	}	

	.slick-list {
		border-radius: 30px;
	}

	 .slick-dots { 
		bottom: -45px !important;
	}

	  .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #662D91 !important;;
	}

	.acf-slider.gray-dots .slick-dots li button:before, .custom-post-slider.gray-dots .slick-dots li button:before { 
		color:#D2D2D2;
	}

	 .acf-slider .slick-dots li button:before, .custom-post-slider .slick-dots li button:before {
		color: white;
		opacity: 1;
	}

	.acf-slider .slick-slide {
		margin: 15px;
	}


	/* Custom post type slider */
	.custom-post-slider .slick-slide {
		margin: 15px;
	}

	.custom-post-slider .custom-post-slider__content {
		padding: 30px 26px 5px 26px;
	}

	.custom-post-slider .modal-open { 
		padding: 0 26px 30px;
	}

	.news-cell__title {
		color: #404040 ;
	}

		.custom-post-slider__item:hover .news-cell__title{ 
			color: #16BECF ;
		}

	.custom-post-slider .slick-slide .custom-post-slider__item { 
		display: flex !important;
		max-height: 600px;
	}

	.custom-post-slider .custom-post-slider__item {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		background: #FFFFFF;
		border-radius: 20px;
		overflow: hidden;
		filter: drop-shadow(0px 7.7664px 10.5327px rgba(0, 0, 0, 0.17));
	}

	.custom-post-slider .custom-post-slider__item, .custom-post-slider .slick-slide > div {
		height: 100%;
	}

	.custom-post-slider .custom-post-slider__image {
		position:relative;
	}
		
		.custom-post-slider .custom-post-slider__image-title {
			position: absolute;
			top: 0;
			right: 0;
			padding: 5px 10px;
			border-radius: 0 0 0 20px;
		}

		.custom-post-slider .custom-post-slider__image-title.gradinita { 
			background-color:#8DC63F;
		}

		.custom-post-slider .custom-post-slider__image-title.gimnaziu { 
			background-color:#EF8B69;
		}

		.custom-post-slider .custom-post-slider__image-title.primara { 
			background-color:var(--color-secondary);
		}

		.custom-post-slider .custom-post-slider__image-title.liceu { 
			background-color:var(--color-tertiary-dark-2);
		}

			.custom-post-slider .custom-post-slider__image-title p{
				margin: 0;
				font-weight: bold;
				font-size: 16px;
				line-height: 20px;
				letter-spacing: 0.03em;
				text-transform: uppercase;
				color: #FFFFFF;
				text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.4);
			}	

	.custom-post-slider .slick-slide {
		height: inherit;
	}

	.custom-post-slider .slick-track {
		display:flex;
	}



	.custom-post-slider__item > a { 
		color: #16BECF;
		position: relative;
		font-weight: bold;
		display:block;
		padding: 0px 26px 10px;
	}

	.custom-post-slider__item > a p {
		width: fit-content;
		border-bottom: 2px solid #2DC4D4;
		font-weight: bold;
	}

	/* Grid Post Slider */

		.custom-post-grid .custom-post-slider {
			display: grid;
			grid-template-columns: repeat(1,1fr);
			grid-column-gap: 20px;
			grid-row-gap: 20px;
		}

			.custom-post-grid .custom-post-slider .custom-post-slider__item {
				max-width: 420px;
    			margin: auto;
			}







	/* Teacher Post Slider */
	.teacher-post-grid .teacher-post-slider {
		display: flex;
		flex-wrap: wrap;
	}

	.teacher-post-slider__item {
		padding: 15px;
	}

	.teacher-post-grid .teacher-post-slider__item {
		width: 100%;
		max-width: 325px;
    	margin: auto;
	}

	.teacher-post-slider__image {
		border-radius: 10px;
    	overflow: hidden;
	}

		.teacher-post-slider__item .teacher-post-slider__image img {
			border-radius: 15px;
		}

	.teacher-post-slider__content {
		margin: 20px auto;
		text-align:center;
	}
	.teacher-post-slider__content h4 {
		color: var(--color-dark);
	}

	/* Video testimonial Slider */
	.acf-testimonial-slider-section {
		display: flex !important;
    	justify-content: space-between;
		padding: 20px 0;
		flex-direction: column-reverse;
	}

		.acf-testimonial-slider-section__quote-section {
			background: #FFFFFF;
			box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
			border-radius: 20px;
			padding: 35px 20px;
			position:relative;
		}

			.acf-testimonial-slider-section__person {
				display: flex;
			}

				.acf-testimonial-slider-section__person-info {
					display: flex;
					flex-direction: column;
					justify-content: center;
					margin: 0 0 0 10px;
				}

					.acf-testimonial-slider-section__person-info h4{
						margin: 0;
					}

			.acf-testimonial-slider-section__quote-section .quote-icon {
				width: 61px;
				height: 44px;
				position: absolute;
				top: -20px;
			}



		.acf-testimonial-slider-section__video-section {
			display: flex;
			justify-content: center;
			flex-direction: column;
			margin: 30px 0;
		}

			.acf-testimonial-slider-section__video {
				position: relative;
			}

			.acf-testimonial-slider-section__video-link {
				display: block;
				position: absolute;
				width: 20%;
				left: 50%;
				top: 50%;
				transform: translate(-50%, -50%);
			}

			.acf-testimonial-slider-section__video .quote-icon {
				width: 61px;
				height: 44px;
				position: absolute;
				top: -20px;
				right: 20px;
			}


		/* Results Slider */

		.acf-results-slider__item {
			display:flex !important;
			flex-wrap: wrap;
			flex-direction: column;
			justify-content: space-between;
		}

			.acf-results-slider__title {
				width: 100%;
				text-align:center;
			}

			.acf-results-slider__national-evaluation, .acf-results-slider__cambridge {
				width: 100%;
				margin: 20px auto;
			}

				.acf-results-slider__mark > p {
					text-transform: uppercase;
				}

					.acf-results-slider__mark-square {
						background: linear-gradient(90deg, #05C5E1 0.13%, #8BDFE7 100.04%);
						border-radius: 5px;
						text-align: center;
					}

						.acf-results-slider__mark-square p {
							font-weight: bold;
							font-size: 21px;
						}

	
	
		/* Text left image right slider */
		.text_left_with_image_right__item {
			display: flex !important;
			flex-direction: column;
			border-radius: 20px;
    		overflow: hidden;
			text-align: center;
			height: 100%;
		}

		.text_left_with_image_right__content-section {
			background-color: var(--color-tertiary);
			padding: 45px 40px;
			color: white;
			display: flex;
			justify-content: center;
			flex-direction: column;
		}

		.text_left_with_image_right__image{
			background-size: cover;
			width: 100%;
			min-height:200px;
		}

		.text_left_with_image_right__separator {
			display: block;
			width: 100px;
			height: 1px;
			background: #16BECF;
			margin-bottom: 40px;
			margin-left:auto;
			margin-right: auto;
		}

	
		


/* =============
 * Responsive
 * =============*/
.show-mobile {
	display: block;
}

.show-desktop {
	display:none;
}

/* ==============
 * Puzzle Buttons 
 * ==============*/
.online-learning-puzzle {
	display:flex;
	flex-direction: column;
}

.online-learning-puzzle .modal-open:nth-of-type(1){
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 24%;
    color: transparent;	
}

.online-learning-puzzle .modal-open:nth-of-type(2){
	position: absolute;
    top: 25%;
    left: 0;
    width: 100%;
    height: 16%;
    color: transparent;
}

.online-learning-puzzle  .modal-open:nth-of-type(3){
	position: absolute;
    top: 42%;
    left: 0;
    width: 100%;
    height: 16%;
    color: transparent;
}

.online-learning-puzzle .modal-open:nth-of-type(4){
    position: absolute;
    top: 59%;
    left: 0;
    width: 100%;
    height: 16%;
    color: transparent;
}

.online-learning-puzzle  .modal-open:nth-of-type(5){
    position: absolute;
    top: 76%;
    left: 0;
    width: 100%;
    height: 24%;
    color: transparent;
}

/* 
 * Avenor Hustle Banner
 * */

.hustle-group-content .avenor-event-banner {
    background-color: #662d91;
    border-radius: 20px;
    padding: 0;
    background-image: url(https://www.avenor.ro/wp-content/uploads/2021/02/Experience-Avenor-background.svg);
    background-size: 92%;
    align-content: center;
    background-position: bottom;
    background-repeat: no-repeat;
 
    margin-bottom: 20px;
}

.hustle-group-content .avenor-event-banner__content {
    padding: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.hustle-group-content .avenor-event-banner__content h2, .hustle-group-content .avenor-event-banner__content h4,.hustle-group-content  .avenor-event-banner__content p {
    color: white;
    text-align: center;
}
	
.hustle-group-content .avenor-event-banner__content a, .hustle-group-content .avenor-event-banner__content p {
    font: normal 15px/1.45em 'Calibri' !important;
}	

.hustle-group-content .avenor-event-banner__content a {
    color: black;
    background-color: white;
    display: block;
    width: fit-content;
    padding: 10px 20px;
    border-radius: 10px;
    overflow: hidden;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    margin: auto;
}

.hustle-group-content .avenor-event-banner__content a span {
    margin-left: 10px;
}

.hustle-group-content .avenor-event-banner__image {
    width: 100%;
    display: flex;
    justify-content: center;
}

.hustle-group-content .avenor-event-banner__image img {
    max-height: 250px;
    margin-top: auto;
}

.hustle-group-content .avenor-event-banner__content .paragraph{
	color: white;
    font: normal 15px/1.45em 'Calibri' !important;
    margin-bottom: 15px;
}

.hustle-group-content .avenor-event-banner__content .fas {
	margin-left: 15px;
}


/*
Landscape Phones- 480px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 480px) { 
	
	/* Featured-image-with-gliphs*/

		.featured-image-with-gliphs	.yellow-circle-stripes {
			width: 150px;
			height: 150px;
			top: -50px;
			right: -30px;
		}

		.featured-image-with-gliphs	.orange-squares-grid {
			width: 150px;
			height: 120px;
			bottom: -25px;
			left: -20px;
		}
	
}

/*
Portrait Tablets- 768px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 769px) {	

		/* =============================
	 *  Filter Buttons 
	 * =============================*/

	#filter-buttons {
		flex-wrap: nowrap;

	}

	.filter-buttons {
		width: 100%;
		margin: 10px;
	}

	
	/* =============================
	 * Alignment
	 * =============================*/

	.center-left {
		text-align:left;
	}

	.center-right {
		text-align:right;
	}
	
	.right-center{
		text-align:center;
	}
	
	.left-center{
		text-align:center;
	}

	.margin-center-left {
		margin-left: 0;
		margin-right: auto;
	}

	.margin-center-right {
		margin-left: auto;
		margin-right: 0;
	}
	
	.margin-left-center {
		margin-left: auto;
		margin-right: auto;
	}

	.margin-right-center {
		margin-left: auto;
		margin-right: auto;
	}

	
	/* =============================
	 * Template Designs
	 * =============================*/

	.container_wrap .container, .elementor-inner .elementor-section-wrap > .elementor-section:not(.elementor-section-full_width) > .elementor-container {
		max-width: 1340px;
		margin: auto;
		padding: 0 50px;
	}
	
	/* Column Width */
	.column_1_2 {
		width: 50%;
	}
	
	.column_1_3 {
	 	width: 30%;
		margin: 20px 1.6%;
	}

	
	.justify-space-between .column_1_2{
		width: 48%;
	}
	
	/* =============
	 * Responsive
	 * =============*/
	.show-mobile {
		display: none;
	}

	.show-desktop {
		display: block;
	}
	
	/* ==================
	 * Roads 
	 * ==================*/
	.background-wavy-road-left-to-right::before { 
		background-size: 100% 100% !important;
	}
	
	.background-half-road-on-left::before {
	content: '';
	/*background-image: url(/wp-content/uploads/2021/01/Half-road-on-the-left-background.svg); */
	position: absolute;
    width: 50%;
    height: 100%;
    background-repeat: no-repeat;
    top: 0px;
    left: 0;
    background-size: 100%;
    background-position: top;
}
	
	
/* =============================
 * Slick Slider
 * =============================*/
	.slick-slider {
		width: 85%;
		margin: auto;
	}
	
	.control-c {
		width: 40px !important;
		height: 40px !important;
	}
	
	 .slick-next {
    right: -50px !important;
	}

	 .slick-prev {
    left: -50px !important;
	}
	
	 .slick-dots li button:before {
		font-size: 15px !Imabove;
	}
	
	/* Video testimonial Slider */
	

	.acf-testimonial-slider-section {
		display: flex !important;
    	justify-content: space-between;
		padding: 20px 0;
		flex-direction: row;
	}
	
	.acf-testimonial-slider-section__quote-section {
			width: 50%;
		}
	
		.acf-testimonial-slider-section__video-section {
			width: 48%;
			margin: auto;
		}
	
	/* Results Slider */

		.acf-results-slider__item {
			flex-direction: row;
		}
	
		.acf-results-slider__national-evaluation{
			width: 38%;
			height: fit-content;
			border: 0.823096px solid #05C5E1;
			box-sizing: border-box;
			border-radius: 20px;
			padding: 25px;
		}
	
		.acf-results-slider__cambridge {
			width: 58%;
			height: fit-content;
			border: 0.823096px solid #05C5E1;
			box-sizing: border-box;
			border-radius: 20px;
			padding: 25px;
		}
	

	

	/* =============================
	 * Tab Sections 
	 * =============================*/

	.avn-tab-section .elementor-tabs-wrapper {
		display:flex;
		flex-wrap: inherit;
	}
	
	.avn-tab-section .elementor-tab-title{
		width: 100%;
		margin: 15px;
	}
		
		/* Featured-image-with-gliphs*/

		.featured-image-with-gliphs	.yellow-circle-stripes {
			width: 150px;
			height: 150px;
			top: -50px;
			right: -80px;
		}

		.featured-image-with-gliphs	.orange-squares-grid {
			width: 150px;
			height: 120px;
			bottom: -25px;
			left: -50px;
		}

		/* Teacher Grid */
	.teacher-post-grid .teacher-post-slider__item {
		width: 48%;
		margin: 20px 1%;
	}
	
	/* Grid Post Slider */

	.custom-post-grid .custom-post-slider {
		display: grid;
		grid-template-columns: repeat(2,1fr);
		grid-column-gap: 20px;
		grid-row-gap: 20px;
	}
	
	
	/* Text left image right slider */
		.text_left_with_image_right__item {
			display: flex;
			flex-direction: row;
		}
	
		.text_left_with_image_right__content-section {
			width: 50%;
		}
	
		.text_left_with_image_right__image {
			width: 50%;
		}
	
	/* ==============
 * Puzzle Buttons 
 * ==============*/
.online-learning-puzzle {
	display:flex;
	flex-direction: column;
}

.online-learning-puzzle .modal-open:nth-of-type(1){
    position: absolute;
    top: 0;
    left: 0;
    width: 21%;
    height: 100%;
    color: transparent;
}

.online-learning-puzzle .modal-open:nth-of-type(2){
    position: absolute;
    top: 0;
    left: 22%;
    width: 18%;
    height: 100%;
    color: transparent;
}

.online-learning-puzzle  .modal-open:nth-of-type(3){
	position: absolute;
    top: 0;
    left: 41%;
    width: 18%;
    height: 100%;
    color: transparent;
}

.online-learning-puzzle .modal-open:nth-of-type(4){
    position: absolute;
    top: 0;
    left: 60%;
    width: 18%;
    height: 100%;
    color: transparent;
}

.online-learning-puzzle  .modal-open:nth-of-type(5){
    position: absolute;
    top: 0;
    left: 79%;
    width: 21%;
    height: 100%;
    color: transparent;
}
	
	
/* 
 * Husttle banner *
 * */
	
.hustle-group-content  .avenor-event-banner {

    display: flex;
    background-size: 50%;
    align-content: center;
    background-position: center right;
    background-repeat: no-repeat;
    max-height: 350px;
}

.hustle-group-content .avenor-event-banner__content {
    width: 50%;
    text-align: left;
}

.hustle-group-content .avenor-event-banner__content h2, .hustle-group-content .avenor-event-banner__content h4, .hustle-group-content .avenor-event-banner__content p { 
    text-align: left;
}

.hustle-group-content .avenor-event-banner__image { 
    width: 50%;
}

.hustle-group-content .avenor-event-banner__content {
    padding: 15px;
    width: 50%;
}

.hustle-group-content .avenor-event-banner__content a {
    margin: 0;
}


	
}

/*
Landscape Tablets- 992px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 992px)  {
	
		/* =======================
	 * Glips
	 * =========================*/
	
	/* Featured image with gliphs */


		.featured-image-with-gliphs	.yellow-circle-stripes {
			width: 15vw;
			height: 15vw;
			top: -50px;
			right: -10vw;
		}

		.featured-image-with-gliphs	.orange-squares-grid {
			width: 12vw;
			height: 12vw;
			bottom: -20px;
			left: -30px;
		}
	
		/* Teacher Grid */
	.teacher-post-grid .teacher-post-slider__item {
		width: 31%;
		margin: 20px 1%;
	}
	
	/* Grid Post Slider */

	.custom-post-grid .custom-post-slider {
		display: grid;
		grid-template-columns: repeat(3,1fr);
		grid-column-gap: 20px;
		grid-row-gap: 20px;
	}

}





/*
Laptops and Desktops - 1200px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 1200px)  {
	
	/* Featured image with gliphs */


		.featured-image-with-gliphs	.yellow-circle-stripes {
			width: 15vw;
			height: 15vw;
			top: -50px;
			right: -10vw;
		}

		.featured-image-with-gliphs	.orange-squares-grid {
			width: 12vw;
			height: 12vw;
			bottom: -20px;
			left: -30px;
		}
	
		/* Teacher Grid  */
	.teacher-post-grid .teacher-post-slider__item {
		width: 23%;
		margin: 20px 1%;
	}
	
	/* Grid Post Slider */

	.custom-post-grid .custom-post-slider {
		display: grid;
		grid-template-columns: repeat(4,1fr);
		grid-column-gap: 20px;
		grid-row-gap: 20px;
	}
	
}

/*
After last breakpoint - 1440px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 1440px)  {
	
	/* Featured image with gliphs */


		.featured-image-with-gliphs	.yellow-circle-stripes {
			width: 200px;
			height: 200px;
			top: -80px;
			right: -100px;
		}

		.featured-image-with-gliphs	.orange-squares-grid {
			width: 150px;
			height: 150px;
			bottom: -20px;
			left: -30px;
		}
	
	
}



/* ============================ CUSTOM CSS RULES THAT DO NOT FIT THE MEDIA QUERIES ABOVE */

/*
Big monitors- 1920px and down
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (max-width: 1920px) {	

	.max-width-until-1920 img {
		width: 100%;
		max-width: 100%;
	}


	
}

/*
Landscape Tablets- 992px and down
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (max-width: 992px) {	

/* Featured-image-with-gliphs*/


	
}


/*
Portrait Tablets- 768px and down
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (max-width: 768px) {	

/* Featured-image-with-gliphs*/

	.featured-image-with-gliphs {
		width: 110vw;
    	margin-left: -4vw;
	}
	
		/* Start Adaptive on slider  */


		.acf-slider.start-adaptive .slick-slide, .acf-slider.start-adaptive .slick-slide > div { 
				height: fit-content !important;
		}

	
}










